Bug 998654 - Debug listener sub-packages missing in Readme's and example config
Debug listener sub-packages missing in Readme's and example config
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity medium
: ER2
: ---
Assigned To: Keith Babo
lvaskova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 13:34 EDT by David Ward
Modified: 2014-06-16 19:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1593 Minor Closed Debug listener sub-packages missing in Readme's and example config 2014-06-16 19:50:39 EDT

  None (edit)
Description David Ward 2013-08-19 13:34:43 EDT
See JBoss JIRA: SWITCHYARD-1593
Comment 2 JBoss JIRA Server 2013-08-20 14:54:14 EDT
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1593

pushed
Comment 3 lvaskova 2013-09-18 05:08:58 EDT
VERIFIED on: ER2
Comment 7 JBoss JIRA Server 2014-06-16 19:50:39 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1593 to Closed

Note You need to log in before you can comment on or make changes to this bug.